Subject: [IPFIX] DRAFT minutes of Tuesday's meeting

From: Nevil Brownlee <[email-masked]>
Date: Wed, 25 Jul 2007 15:56:39 +1200

Hi all:

Here are the DRAFT minutes.  Please comment, either on the list or
directly to me, if you see anything that needs changes/corrections.

Cheers, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix